<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class SessionController extends Controller
{
    public function show(Request $request) {
        $data = $request->session()->all();
        $request->session()->forget('feel');
        if (!$request->session()->has('feel')) {
            $request->session()->push('feel','bad');
        } 

        $value = $request->session()->get('feel');
        foreach ($value as $d) {
            echo $d;
        } 
        echo '<br>';
        
    }
			
}
